columnSuffix: soqokhfs
handle: buttonTitle2
instructions: null
name: 'Generic Panel Matrix - Generic Feature Content Panel - Buttons - Button Title'
searchable: false
settings:
  byteLimit: null
  charLimit: 50
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
